<?php
    if (!defined('ROOT')) {
        exit;
    }

    return array(
        'name' => 'langs',
        'primary' => 'var_key',
        'data' => array(
          array('pkg' => 'ROOT','var_key' => 'search_ph','en' => 'Search for things?','ar' => 'هل تبحث عن شىء؟','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'english','en' => 'English','ar' => 'الانجليزية','fr' => 'english','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'arabic','en' => 'Arabic','ar' => 'العربية','fr' => 'Arabic','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'french','en' => 'french','ar' => 'الفرنسية','fr' => 'french','de' => '','es' => '','it' => '','version' => 0),
          array('pkg' => 'ROOT','var_key' => 'post','en' => 'post','ar' => 'منشور','fr' => 'post','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'user','en' => 'user','ar' => 'عضو','fr' => 'user','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'add_post','en' => 'New post','ar' => 'إضافة منشور','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'overview','en' => 'Overview','ar' => 'نظرة عامة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'posts','en' => 'Posts','ar' => 'المنشورات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'cats','en' => 'Categories','ar' => 'الاقسام','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'sources','en' => 'sources','ar' => 'المصادر','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'ads','en' => 'Advertising','ar' => 'الاعلانات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'users','en' => 'Users','ar' => 'الاعضاء','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'messages','en' => 'Messages','ar' => 'الرسائل','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'settings','en' => 'Settings','ar' => 'الاعدادات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'siteinfo','en' => 'Site Info','ar' => 'بيانات الموقع','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'mail','en' => 'e-mail','ar' => 'البريد','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'lang','en' => 'Language','ar' => 'اللغة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'datetime','en' => 'date &amp; time','ar' => 'الوقت &amp; التاريخ','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'content','en' => 'Content','ar' => 'المحتوى','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'social','en' => 'social','ar' => 'التواصل الاجتماعى','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'watermark','en' => 'watermark','ar' => 'العلامة المائية','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'files','en' => 'files','ar' => 'الملفات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'comments','en' => 'comments','ar' => 'التعليقات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'analytics','en' => 'analytics','ar' => 'مراقبة &amp; تحليلات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'panel','en' => 'Admin Panel','ar' => 'لوحة الإدارة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'themes','en' => 'Appearance','ar' => 'الهيئة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'navbars','en' => 'Navbars','ar' => 'القوائم','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'langs','en' => 'Languages','ar' => 'اللغات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'edit','en' => 'Edit','ar' => 'تعديل','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'delete','en' => 'Delete','ar' => 'حذف','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'add','en' => 'add','ar' => 'إضافة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'scan','en' => 'Scan','ar' => 'فحص','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'options','en' => 'Options','ar' => 'الخيارات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'title','en' => 'Title','ar' => 'العنوان','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'delete_selected','en' => 'delete selected','ar' => 'حذف المحدد','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'auto_fetcher','en' => 'auto fetcher','ar' => 'الملىء الآلي','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'delete_posts','en' => 'delete posts','ar' => 'حذف المنشورات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'delete_posts_ins','en' => 'Delete all posts related to this element','ar' => 'حذف جميع المنشورات المدرجة تحت هذا العنصر؟ (لن يمكنك استعادتهم مرة أخرى)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'yes','en' => 'Yes','ar' => 'نعم','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'no','en' => 'No','ar' => 'لا','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'search_btn','en' => 'search','ar' => 'بحث','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'panel_no_data','en' => 'No Data Available','ar' => 'لا يوجد مدخلات حتى هذه اللحظة ، يمكنك استعمال نماذج الاضافة لادخال بعض البيانات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'select_to_edit','en' => 'Select an option menu to edit','ar' => 'أختار إحدى الخيارات للتعديل','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'select','en' => 'Select','ar' => 'إختيار','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'url','en' => 'URL','ar' => 'الرابط (URL)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'links','en' => 'LINKS','ar' => 'روابط مباشرة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'pages','en' => 'Pages','ar' => 'صفحات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'save','en' => 'Save','ar' => 'حفظ','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'footer','en' => 'Footer','ar' => 'الفوتر','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'header','en' => 'Header','ar' => 'الهيدر','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'menu_structure','en' => 'Menu Structure','ar' => 'هيكل القائمة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'navbar_ins','en' => 'Add menu items from.','ar' => 'يمكنك وضع عناصر للقائمة مستخدما النموذج الموجود على اليمين','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'navbar_drag_ins','en' => 'Drag each item into the order you prefer. Click the arrow of the item to reveal additional options.','ar' => 'يمكنك سحب العنصر الى اى ترتيب تريد . قم بالضغط على السهم الموجود بالعنصر لخيارات اكثر','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'category','en' => 'Category','ar' => 'القسم','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'optional','en' => 'optional','ar' => 'إختيارى','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'targeted','en' => 'Targeted','ar' => 'المستهدفين','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'internal_pages','en' => 'internal pages','ar' => 'صفحات داخلية','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'page','en' => 'Page','ar' => 'الصفحة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'home','en' => 'Home','ar' => 'الرئيسية','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'login','en' => 'Login','ar' => 'تسجيل دخول','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'recover','en' => 'recover password','ar' => 'استعادة كلمة المرور','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'register','en' => 'register','ar' => 'حساب جديد','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'logout','en' => 'logout','ar' => 'خروج','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'contact','en' => 'Contact','ar' => 'إتصل بنا','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'p_previous','en' => '← Previous','ar' => '→ السابق','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'p_next','en' => 'Next →','ar' => 'التالى ←','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'site_info','en' => 'site information','ar' => 'بيانات الموقع','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'site_name','en' => 'Site Title','ar' => 'عنوان الموقع','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'title_separator','en' => 'Title Separator','ar' => 'فاصلة العناوين','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'title_separator_ins','en' => 'The symbol that separate between page titles (eg | or -)','ar' => 'الرمز الفاصل بين عناوين الصفحات فى الموقع (مثال | او -)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'site_email','en' => 'Site E-mail','ar' => 'بريد الموقع','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'description','en' => 'Description','ar' => 'الوصف','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'keywords','en' => 'keywords','ar' => 'الكلمات الدلائلية','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'copyrights','en' => 'copyrights','ar' => 'حقول الملكية','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'copyrights_ins','en' => '','ar' => 'الجملة التى تظهر اسفل الموقع بجانب اسم الموقع','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'save_changes','en' => 'Save Changes','ar' => 'حفظ التغيرات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'key','en' => 'Key','ar' => 'المفتاح','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'responsive','en' => 'Responsive-friendly','ar' => 'تأقلم الابعاد (الاجهزة التاتش)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'select_then_delete','en' => 'You have to select some items first','ar' => 'عليك تحديد العناصر أولا ثم حذفها','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'suggested_cat','en' => 'Suggested category','ar' => 'القسم المقترح','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'source_type','en' => 'Source type','ar' => 'نوع المصدر','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'url_prefix','en' => 'url prefix','ar' => 'مميز الرابط','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'welcome','en' => 'welcome','ar' => 'أهلا وسهلا','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'username','en' => 'Username','ar' => 'إسم المستخدم','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'password','en' => 'Password','ar' => 'كلمة المرور','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'memory_usage','en' => 'Memory usage','ar' => 'إستخدام الميمورى','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'items','en' => 'Items','ar' => 'العناصر','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'drop_files','en' => 'Drop your files here','ar' => 'قم بسحب الملف هنا!','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'browse','en' => 'Browse','ar' => 'إختار ملف','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'remaining_time','en' => 'Remaining time','ar' => 'الوقت المتبقى','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'uploading_speed','en' => 'Uploading speed','ar' => 'سرعة الرفع','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'uploading_unit','en' => 'KB/s','ar' => 'كيلو بايت/ثانية','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'start_upload','en' => 'Start Upload','ar' => 'أبدا الرفع','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'add_more_files','en' => 'Add more files','ar' => 'أضف ملفات أخرى','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'gb_s','en' => 'GB/s','ar' => 'جيجا/ثانية','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'mb_s','en' => 'MB/s','ar' => 'ميجا/ثانية','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'kb_s','en' => 'KB/s','ar' => 'كيلو/ثانية','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'byte_s','en' => 'byte/s','ar' => 'بايت/ثانية','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'gb','en' => 'GB','ar' => 'جيجا بايت','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'mb','en' => 'MB','ar' => 'ميجا بايت','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'kb','en' => 'KB','ar' => 'كيلو بايت','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'upload_maxnumber','en' => 'Maximum number of files exceeded','ar' => 'تم تجاوز الحد الاقصى لعدد الملفات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'upload_accepttypes','en' => 'File type not allowed','ar' => 'نوع الملف غير مدعوم','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'upload_maxsize','en' => 'File is too large','ar' => 'الملف كبير للغاية','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'upload_minfsize','en' => 'File is too small','ar' => 'الملف صغير للغاية','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'upload_alreadyadded','en' => 'File already added','ar' => 'الملف موجود بقائمة التحميل بالفعل','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'upload_image_resize','en' => 'Failed to resize image','ar' => 'فشل فى عملية تصغير الصورة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'upload_abort','en' => 'File upload aborted','ar' => 'تم الغاء عملية الرفع','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'upload_min_height','en' => 'Image requires a minimum height','ar' => 'ارتفاع الصورة صغير للغاية','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'upload_max_height','en' => 'Image requires a minimum width','ar' => 'ارتفاع الصورة كبير للغاية','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'upload_min_width','en' => 'Image requires a minimum width','ar' => 'عرض الصورة صغير للغاية','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'upload_max_width','en' => 'Image exceeds maximum width','ar' => 'عرض الصورة كبير للغاية','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'upload_err_1','en' => 'The uploaded file exceeds the upload_max_filesize directive in php.ini','ar' => null,'fr' => '','de' => '','es' => '','it' => '','version' => 0),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'upload_err_2','en' => 'The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form','ar' => null,'fr' => '','de' => '','es' => '','it' => '','version' => 0),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'upload_err_3','en' => 'The uploaded file was only partially uploaded','ar' => null,'fr' => '','de' => '','es' => '','it' => '','version' => 0),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'upload_err_4','en' => 'No file was uploaded','ar' => 'لم يتم رفع الملف','fr' => '','de' => '','es' => '','it' => '','version' => 0),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'upload_err_6','en' => 'Missing a temporary folder','ar' => 'المجلد المؤقت مفقود','fr' => '','de' => '','es' => '','it' => '','version' => 0),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'upload_err_7','en' => 'Failed to write file to disk','ar' => 'خطا فى كتابة الملف على القرص الصلب','fr' => '','de' => '','es' => '','it' => '','version' => 0),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'upload_post_max_size','en' => 'The uploaded file exceeds the post_max_size directive in php.ini','ar' => 'الملف يتجاوز الـpost_max_size الموجود فى الـ php.ini','fr' => '','de' => '','es' => '','it' => '','version' => 0),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'upload_max_file_size','en' => 'File is too big','ar' => 'الملف كبير للغاية','fr' => '','de' => '','es' => '','it' => '','version' => 0),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'upload_min_file_size','en' => 'File is too small','ar' => 'الملف صغير للغاية','fr' => '','de' => '','es' => '','it' => '','version' => 0),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'upload_accept_types','en' => 'Filetype not allowed','ar' => 'نوع الملف غير مدعوم','fr' => '','de' => '','es' => '','it' => '','version' => 0),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'upload_max_files','en' => 'Maximum number of files exceeded','ar' => 'تم تجاوز الحد الاقصى للملفات','fr' => '','de' => '','es' => '','it' => '','version' => 0),
          array('pkg' => 'ROOT,UPLOAD','var_key' => 'upload_err_8','en' => 'A PHP extension stopped the file upload','ar' => 'خطأ فى تنفيذ عملية الـPHP اثناء الرفع','fr' => '','de' => '','es' => '','it' => '','version' => 0),
          array('pkg' => 'ROOT','var_key' => 'upload_info','en' => 'You can upload "%s" up to %s from your computer','ar' => 'يمكنك رفع "%s" حتى %s من جهازك الشخصى','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'post_upload','en' => 'Upload from pc','ar' => 'رفع من جهازك','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'post_write','en' => 'Write (text, code)','ar' => 'كتابة (نص ، كود)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'post_link','en' => 'External link','ar' => 'رابط خارجى','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'image','en' => 'Image','ar' => 'صورة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'video','en' => 'video','ar' => 'فيديو','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'comma','en' => ',','ar' => '،','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'audio','en' => 'audio','ar' => 'صوتيات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'text','en' => 'text files','ar' => 'ملفات نصية','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'compressed','en' => 'compressed','ar' => 'ملفات مضغوطة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'flash','en' => 'flash','ar' => 'فلاش','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'no_posts','en' => 'Sorry, no posts matched your criteria','ar' => 'لا يوجد أى منشورات فى الوقت الحالى ، برجاء المحاولة لاحقا','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'show','en' => 'Show','ar' => 'عرض','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'all','en' => 'All','ar' => 'الكل','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'last_added','en' => 'Last Added [This week]','ar' => 'الاحدث (هذا الاسبوع)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'now_playing','en' => 'Now Playing','ar' => 'يعرض الآن','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'sort_by','en' => 'Sort By','ar' => 'الترتيب بـ','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'date_added','en' => 'Date Added','ar' => 'تاريخ النشر','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'most_liked','en' => 'Most Liked','ar' => 'الاكثر إعجابا','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'most_discussed','en' => 'Most Discussed','ar' => 'الاكثر تعليقا','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'join','en' => 'Join','ar' => 'إشترك','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'subscription_sm_ph','en' => 'Enter Your email to get daily newsletter','ar' => 'اكتب بريدك الالكترونى لاستقبال جديد الموقع','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'subscribe','en' => 'Subscribe','ar' => 'إشترك','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'subscription_box_1','en' => 'Don\'t Miss This Great Special!, Enter','ar' => 'لكى يصلك جديد الموقع اشترك فى النشرة البريدية ، اكتب','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'your_email_here','en' => 'Your E-mail Here','ar' => 'بريدك الالكترونى هنا','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'subscription_box_2','en' => 'And get alerted of the best new posts each day.','ar' => 'ولا تنسى ان تقوم بتفعيل الاشتراك','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'err_processing_form','en' => 'Error processing form!','ar' => 'خطأ اثناء التنفيذ!!','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'thank_you','en' => 'Thank You','ar' => 'شكرا لك','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'form_processed','en' => 'Your submission was successfully processed','ar' => 'تمت عملية حفظ البيانات بنجاح','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'back','en' => 'back','ar' => 'العودة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'form_intro','en' => 'Fields marked %s are required.','ar' => 'الحقول ذات العلامة %s حقول اجبارية','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'form_textbox_req','en' => 'The field %s is required','ar' => '%s لا يمكن تركه فارغ','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'form_textbox_len','en' => 'The field %s should be (%s) long','ar' => 'الحقل %s لابد ان يكون بين (%s) حرف','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'form_textbox_lenmin','en' => 'The field %s should be at least %s characters','ar' => 'الحقل %s يجب ان يكون على الاقل %s حرف','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'form_textbox_lenmax','en' => 'The field %s can\'t exceed %s characters','ar' => '%s لا يمكنه استقبال اكثر من %s حرف','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'form_selectbox_not','en' => 'Select a valid option for the field %s','ar' => 'عليك اختيار خيار صالح للحقل %s','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'form_numletcheck','en' => 'Type only numbers or letters for the field %s','ar' => 'يمكنك كتابة احرف وارقام انجليزية فقط فى %s','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'form_numberscheck','en' => 'Type only numbers for the field %s','ar' => 'لا يمكنك كتابة سوى الارقام فى %s','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'form_letterscheck','en' => 'Type only letters for the field %s','ar' => 'عليك كتابة أحرف فقط فى الحقل %s','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'form_emailcheck','en' => 'Type a valid e-mail address for the field %s','ar' => 'عليك كتابة صيغة صحيحة فى %s','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'preview_image','en' => 'Preview Image','ar' => 'صورة العرض','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'insert_media','en' => 'Insert Media','ar' => 'إضافة ميديا','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'upload_files','en' => 'Upload Files','ar' => 'رفع الملفات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'media_library','en' => 'Media Library','ar' => 'مكتبة الميديا','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'file_name','en' => 'File name','ar' => 'إسم الملف','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'file_size','en' => 'File size','ar' => 'حجم الملف','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'advanced_options','en' => 'Advanced Options','ar' => 'خيارات متقدمة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'permalink_name','en' => 'Permalink Name','ar' => 'إسم الرابط','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'published','en' => 'Published For Users','ar' => 'ظاهر للمستخدمين','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'post_fetcher','en' => 'Post Fetcher','ar' => 'جالب المنشورات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'rtl_mode','en' => 'Right-to-Left Mode','ar' => 'يمين الى يسار (RTL)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'font_size','en' => 'Font size','ar' => 'حجم الخط','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'font_family','en' => 'Font family','ar' => 'نوع الخط','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'waiting_approval','en' => 'Waiting For Approval','ar' => 'بانتظار المراجعة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'most_popular','en' => 'Most Popular','ar' => 'الأكثر شهرة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'users_voted','en' => 'Total Votes','ar' => 'عدد الاصوات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'dimensions','en' => 'Dimensions','ar' => 'الابعاد','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'views','en' => 'Views','ar' => 'مشاهدات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'clicks','en' => 'Clicks','ar' => 'ضغطات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'manager','en' => 'Manager','ar' => 'مدير','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'meta_description','en' => 'Site Meta Description','ar' => 'وصف الموقع (الميتا)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'meta_keywords','en' => 'Site Meta Keywords','ar' => 'الكلمات الدلائلية (ميتا)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'default_time_zone','en' => 'Default Time Zone','ar' => 'المنطقة الزمنية الاساسية','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'date_format','en' => 'Date Format','ar' => 'صيغة التاريخ','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'date_mode','en' => 'Date Mode','ar' => 'نوعية الوقت (بالعربية)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'content_management','en' => 'Content Management','ar' => 'إدارة المحتوى','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'default_mailer','en' => 'Default Mailer','ar' => 'المرسل الافتراضى','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'php_mailer','en' => 'PHP Mailer','ar' => 'مرسل PHP','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'smtp_mailer','en' => 'SMTP Mailer','ar' => 'مرسل SMTP','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'smtp_host','en' => 'SMTP Hostname','ar' => 'سيرفر SMTP','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'smtp_host_ins','en' => 'Specify main SMTP server. E.g.:(smtp.gmail.com)','ar' => 'قم بتحديد عنوان السيرفر SMTP الذى تريد استخدامه مثال (smtp.gmail.com)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'smtp_port_ins','en' => 'Mail server port ( Can be 25, 26. 456 for GMAIL. 587 for Yahoo ). Ask your host if uncertain.','ar' => 'رقم البورت الخاص بالسيرفر (مثال: 465)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'smtp_port','en' => 'SMTP Port','ar' => 'منفذ SMTP','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'default_mailer_ins','en' => 'Use PHP Mailer or SMTP protocol for sending emails','ar' => 'استخدام السيرفر المحلى او خاصية SMTP لارسال رسائل البريد الالكترونى','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'smtp_username','en' => 'SMTP Username','ar' => 'اسم مستخدم SMTP','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'smtp_password','en' => 'SMTP Password','ar' => 'كلمة مرور SMTP','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'publish_type','en' => 'Publish Type','ar' => 'طريقة النشر','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'by_managers','en' => 'By Managers','ar' => 'بواسطة الإدارة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'by_users_voting','en' => 'By users voting','ar' => 'بواسطة تصويت المستخدمين','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'publish_votes','en' => 'Publish votes','ar' => 'تصويتات النشر','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'publish_votes_ins','en' => 'Total votes that if the post reached it will be published','ar' => 'عدد التصويتات الذى عندما يصل اليها المنشور يتم نشهر','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'posting','en' => 'Posting','ar' => 'النشر','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'permalink_translate','en' => 'Permalink translate','ar' => 'ترجمة الروابط','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'permalink_translate_ins','en' => null,'ar' => 'تحويل اسم المنشور فى الروابط من "المنشور" الى "Al-Mnshwr" (فى حالة عنوان المنشور كصيغة للروابط)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'permalink_type','en' => 'Permalink type','ar' => 'صيغة الروابط','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'permalink_type_ins','en' => 'E.G (if the post title "post", post id "10" and post category "category")','ar' => 'مثال (اذا كان عنوان المنشور فى قاعدة البيانات "منشور" ورقمه 10 وقسمه "قسم")','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'permalink_type_1','en' => 'Numeric : <strong>%s</strong>','ar' => 'رقم المنشور: <strong dir="ltr">%s</strong>','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'permalink_type_2','en' => 'Post name: <strong>%s</strong>','ar' => 'عنوان المنشور: <strong dir="ltr">%s</strong>','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'posts_per_page','en' => 'Posts Per Page','ar' => 'عدد المنشورات فى الصفحة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'posts_per_page_ins','en' => 'Default number of items used for pagination (normal or ajax)','ar' => 'عدد المنشورات الافتراضى المستخدم لتقسييم الصفحات سواء كانت اجاكس او عادية','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'related_per_page','en' => 'Related per page','ar' => 'عدد العناصر المتعلقة فى الصفحة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'posts_ad','en' => 'Posts Ad Unit','ar' => 'إعلان العناصر','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'posts_ad_ins','en' => 'Showing ads between your posts','ar' => 'إعلان يظهر بعرض الصفحة بين صفوف العناصر','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'ad_repeat','en' => 'Ad unit Iterations','ar' => 'مرات تكرار الاعلان','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'ad_size','en' => 'Ad unit size','ar' => 'حجم الاعلان','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'enabled','en' => 'Enabled','ar' => 'مفعل','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'disabled','en' => 'Disabled','ar' => 'معطل','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'err_already_exists','en' => '<strong>%s</strong> is already exists','ar' => 'لا يمكن استعمال <strong>%s</strong> لانه موجود مسبقا','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'require_auth','en' => 'Require Login','ar' => 'تتطلب تسجيل الدخول','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'no_icon','en' => 'No icon','ar' => 'دون ايقونة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'related_posts','en' => 'Related posts','ar' => 'منشورات ذات صلة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'email','en' => 'E-mail','ar' => 'البريد الالكترونى','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'password_confirm','en' => 'Password confirm','ar' => 'تاكيد كلمة المرور','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'password_not_match','en' => 'Your password and confirmation password do not match','ar' => 'كلمة المرور التى قمت بادخالها لا تطابق التاكيد','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'delete_user_login','en' => 'You can not delete your user account','ar' => 'لا يمكنك حذف عضويتك المستعملة فى الحذف','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'manager_roles','en' => 'Manager roles','ar' => 'صلاحيات الادارة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'user_not_found','en' => 'The requested user \'%s\' could not be found. ','ar' => 'اسم المستخدم غير موجود فى قاعدة البيانات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'incorrect_password','en' => ' Incorrect password. Please try again. ','ar' => 'كلمة المرور التى ادخلتها غير صحيحة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'forgot_password','en' => 'Forgot your password','ar' => 'هل نسيت كلمة المرور','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'password_reset_emailed','en' => 'A password reset request has been emailed to you. Please follow the instructions in that email.','ar' => 'لقد تم ارسال رابط استعادة كلمة المرور بنجاح','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'new_password_emailed','en' => 'Your new password has been emailed to you.','ar' => 'تم ارسال كلمة المرور الجديدة على بريدك الالكتروني','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'require_login','en' => 'You must log in to continue','ar' => 'لا يمكنك رؤية الصفحة الا بعد تسجيل الدخول','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'set_featured_image','en' => 'Use as featured image','ar' => 'استخدام كصورة مميزة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'unpublished','en' => 'Unpublished','ar' => 'غير منشور','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'confirm','en' => 'Confirm','ar' => 'تأكيد','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'full_width','en' => 'Full-width','ar' => 'full-width','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'theme_color','en' => 'Theme Color','ar' => 'لون التصميم','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'err_not_found','en' => 'The requested page could not be found','ar' => 'الصفحة المطلوبة غير موجودة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'my_account','en' => 'My Account','ar' => 'حسابى الشخصى','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'update_account','en' => 'Update Account','ar' => 'تحديث الحساب','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'feedtype_0','en' => 'Direct RSS Link','ar' => 'رابط (RSS) مباشر','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'feedtype_1','en' => 'Youtube - Tag','ar' => 'يوتيوب - Tag','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'feedtype_2','en' => 'Youtube - Channel','ar' => 'يوتيوب - Channel','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'feedtype_3','en' => 'Flickr - Community','ar' => 'فليكر - Community','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'feedtype_4','en' => 'Flickr - Group','ar' => 'فليكر - Group','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'feedtype_5','en' => 'Flickr - Favorite','ar' => 'فليكر - Favorite','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'feedtype_6','en' => 'Flickr - Set','ar' => 'فليكر - Set','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'feedtype_7','en' => 'Flickr - User','ar' => 'فليكر - User','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'feedtype_8','en' => 'Soundcloud - User','ar' => 'سوند كلود - User','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'rss_url','en' => 'Rss url','ar' => 'رابط (RSS)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'rss_url_ins','en' => 'Rss items must supported','ar' => 'رابط (RSS) الموجود به الروابط المراد جلبها (لابد ان يحتوى روابط مدعومة لدى البرنامج)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'tag','en' => 'Tag','ar' => 'كلمة البحث (تاج)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'youtube_tag_ins','en' => 'Get videos related to this tag from youtube','ar' => 'سيتم البحث داخل اليوتيوب بهذه الكلمة وجلب المواضيع الاحدث وحفظها فى الموقع','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'channel','en' => 'Channel','ar' => 'القناة (Channel)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'youtube_channel_ins','en' => 'YouTube Channel ID','ar' => 'اسم الـusername الخاص بالقناة المراد الجلب منها على اليوتيوب','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'flickr_userid','en' => 'Flickr user id','ar' => 'User ID الخاص بـفليكر','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'flickr_setid','en' => 'Flickr Set ID','ar' => 'Set ID الخاص بـفليكر','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'flickr_groupid','en' => 'Flickr Group ID','ar' => 'Group ID الخاص بـفليكر','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'flickr_tag','en' => 'Flickr tag','ar' => 'التاج (اختيارى)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'soundcloud_userid','en' => 'Soundcloud User ID','ar' => 'User ID الخاص بالسوند كلود','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'started','en' => 'Started','ar' => 'بدأ فى','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'delete_install_dir','en' => 'Please take a minute to delete setup/install directory for security reasons','ar' => 'عليك حذف مجلد التنصيب [install] لتجنب اى عمليات غير مرغوب فيها.','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'current_version','en' => 'Current Version','ar' => 'الاصدار الحالى','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'phpversion','en' => 'PHP version','ar' => 'اصدار الـPHP','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'dbdriver','en' => 'DB Driver','ar' => 'Driver قاعدة البيانات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'webfairy_news','en' => 'Webfairy News','ar' => 'أخر الاخبار (ويب فيرى)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'site_cron_job','en' => 'Main Cron Job (must run every minute)','ar' => ' امر تشغيل الوظائف (يجب اعداد الدخول له مرة كل دقيقة) ','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'posts_wating_approval','en' => 'Currently <strong>%s</strong> post is waiting for approval','ar' => 'لديك <strong>%s</strong> منشور ينتظر المراجعة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'ad_title','en' => 'Ad unit (%sx%s)','ar' => 'إعلان بطول %s وعرض %s','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'account','en' => 'Account','ar' => 'حسابى','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'rss','en' => 'Rss','ar' => 'تغذيات (أر اس اس)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'upcoming','en' => 'Upcoming','ar' => 'قيد الانتظار','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'random_post','en' => 'Random post','ar' => 'منشور عشوائى','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'root_cat','en' => '-- Root Category --','ar' => '-- قسم رئيسيى --','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'parent_cat','en' => 'Parent Category','ar' => 'القسم الاب','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'search_for','en' => 'Search for','ar' => 'نتائج البحث عن','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'fb_page_uname','en' => 'Facebook page address','ar' => 'صفحة الفيسبوك','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'twitter_uname','en' => 'Twitter account','ar' => 'حساب تويتر','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'youtube_uname','en' => 'YouTube Channel','ar' => 'قناة اليوتيوب','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'subscription_box','en' => 'Feedburner Email Subscription','ar' => 'صندوق الاشتراك','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'feedburner_uri','en' => 'Feedburner URI','ar' => 'تغذية Feedburner','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'feedburner_uri_ins','en' => null,'ar' => 'مثال : (رابط التغذية http://feeds.feedburner.com/webfairy قم بلصق webfairy فقط) <br /><strong>طريقة الاشتراك</strong><ul>
                            	<li>قم باخذ رابط التغذية الاساسى الخاص بالموقع</li>
                                <li>قم بإستخدام حسابك فى جوجل واضافة رابط التغذية فى خدمة <a href="http://feedburner.google.com/fb/a/myfeeds">feedburner</a></li>
                                <li>بعد تسجيل التغذية قم بالدخول الى <strong>Publicize</strong> ثم <strong>Email Subscriptions</strong> ثم قم بعمل <strong>Activate</strong></li>
                                <li>قم بنسخ الـFeed Address الخاص بالتغذية ولصقه فى الاعلى</li>
                            </ul>','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'max_file_size','en' => 'Maximum upload file size (MB)','ar' => 'الحجم الاقصى للرفع (بالميجا)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'logo_file','en' => 'Logo file','ar' => 'شعار الموقع','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'googleanalytics_id','en' => 'Google Analytics ID','ar' => 'رقم حساب الموقع لدى Analytics','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'googleanalytics_id_ins','en' => null,'ar' => 'رقم حساب <a href="http://www.google.com/analytics">Google Analytics</a> الخاص بك ، مثال <strong>UA-0000000-0</strong>','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'histats_id','en' => 'Histats Account ID','ar' => 'رقم Histats','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'histats_id_ins','en' => null,'ar' => 'رقم حساب <a href="http://www.histats.com">Histats</a> الخاص بك ، مثال <strong>2432093</strong>','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'add_media','en' => 'Add media','ar' => 'إضافة ميديا','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'edit_post','en' => 'Edit post','ar' => 'تعديل منشور','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'post_details','en' => 'Post Details','ar' => 'تفاصيل المنشور','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'post_content','en' => 'Post Content','ar' => 'محتوى المنشور','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'comments_box','en' => 'Comments box','ar' => 'صندوق التعليقات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'fb_admins','en' => 'Comments moderators','ar' => 'مديرين التعليقات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'PANEL','var_key' => 'fb_admins_ins','en' => 'To moderate, you need to list yourself as an admin.To add multiple moderators, add more than one element, each with one Facebook ID.','ar' => 'الاشخاص الذى لديهم حق المراقبة على تعليقات الفيسبوك<ul><li>يمكنك كتابة اسماء المستخدمين (FACEBOOK USERNAME) الخاصة بالاشخاص مفصولة بفاصلة</li><li>يمكنك كتابة ارقام حسابات الاشخاص (FACEBOOK ID) مفصولة بفاصلة</li></ul>','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'posts_list_style','en' => 'Posts List View','ar' => 'نوعيه عرض المنشورات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'grid','en' => 'Grid','ar' => 'شبكى','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'list','en' => 'List','ar' => 'قائمة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'more','en' => 'More','ar' => 'المزيد','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'comment','en' => 'Comment','ar' => 'تعليق','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'view','en' => 'View','ar' => 'مشاهدة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'xml_sitemap','en' => 'Sitemap index file (XML)','ar' => 'خريطة الخرائط (XML)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'who_can_vote','en' => 'Who can vote for posts','ar' => 'من يستطيع تقييم المنشورات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'login_to_vote','en' => 'Please login to vote','ar' => 'قم بتسجيل الدخول لتسطيع التصويت','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'by_voting','en' => 'By voting','ar' => 'عن طريق تقييم المنشور','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'who_can_post','en' => 'Who can add new post','ar' => 'من يستطيع اضافة منشور جديد','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'managers_users','en' => 'Managers & Users','ar' => 'الاعضاء & المديرين','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'managers_only','en' => 'Managers only','ar' => 'المديرين فقط','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'reach_us','en' => 'Reach Us','ar' => 'تواصل معنا','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'message_sent','en' => 'Your message has been successfully sent','ar' => 'تم ارسال رسالتك بنجاح','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'RECOVER','var_key' => 'password_changed_msg','en' => 'You have successfully changed your password.
        password: %s
        username: %s','ar' => 'السلام عليكم ورحمة الله<br />لقد طلبت كلمة مرور جديدة وتم تنفيذ طلبك بنجاح<br /><br />وكلمة المرور الجديدة هى : <strong dir="ltr">%s</strong><br />اسم السمتخدم هو : <strong>%s</strong><br />','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'RECOVER','var_key' => 'password_link_sent_msg','en' => 'Hello<br />
        It seems that you or someone requested a new password for you (%s).<br />
        To use the new password you need to activate it. To do this click the link provided below and login with your new password.<br />
        %s','ar' => 'السلام عليكم ورحمة الله<br />لقد طلبت استرجاع كلمة المرور فى موقع "%s"<br />لذلك حتى نتأكد انك الشخص التى طلب ذلك يجب عليك الضغط على هذا الرابط<br />%s<br />ليتم ارسال لك كلمة المرور الجديدة<br />وشكرا<br />','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'RECOVER','var_key' => 'email_not_exists','en' => 'Entered Email Address Does Not Exists.','ar' => 'البريد الالكترونى غير موجود لدينا','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'expired_link_msg','en' => 'Unknown or expired link','ar' => 'رابط خطا او منتهى','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'message','en' => 'Message','ar' => 'رسالة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'replay','en' => 'Replay','ar' => 'الرد','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'inbox','en' => 'Inbox (%s)','ar' => 'الرسائل (%s)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'sender','en' => 'Sender','ar' => 'المرسل','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'date','en' => 'Date','ar' => 'التاريخ','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'replay_body','en' => '%s \\t\\t\\t\\t %s','ar' => 'رد الموقع:%s\\t\\t\\t\\tالرسالة الاصلية:%s','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'supported_providers','en' => 'Supported Providers','ar' => 'المواقع المدعمة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'fetcher_cron','en' => 'Start a new fetch process every','ar' => 'بدء عملية جلب جديدة كل','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'kformat_k','en' => 'K','ar' => 'ألف','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'kformat_m','en' => 'M','ar' => 'مليون','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'create_account','en' => 'Create New Account','ar' => 'إنشاء حساب جديد','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'insert','en' => 'Insert','ar' => 'إضافة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'search_empty_query','en' => 'Please enter some keywords into search box to perform search','ar' => 'من فضلك قم بكتابة كلمة بحث صحيحة لكى نستطيع تنفيذ عملية البحث','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'publish','en' => 'Publish','ar' => 'نشر','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'unpublish','en' => 'Unpublish','ar' => 'الغاء النشر','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'submit','en' => 'Submit','ar' => 'تنفيذ','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'link','en' => 'Link','ar' => 'رابط','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'code','en' => 'Code','ar' => 'كود','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'file','en' => 'File','ar' => 'ملف','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'url_not_supprted','en' => 'The URL is not supported','ar' => 'الرابط الذى تحاول جلب المعلومات منه غير مدعوم لدى النظام','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'item_not_exists','en' => 'Item does not exist','ar' => 'العنصر المطلوب غير موجود','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'post_already_exists','en' => 'Post Already Exists','ar' => 'المنشور موجود بالفعل','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'feedtype_9','en' => 'Youtube - Most Viewed','ar' => 'Youtube -  الاكثر مشاهدة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'feedtype_10','en' => 'Youtube - Top Rated For Today','ar' => 'Youtube - الاكثر تقييما عن اليوم','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'feedtype_11','en' => 'Vimeo - Username','ar' => 'Vimeo - باسم المستخدم','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'feedtype_12','en' => 'Vimeo - Hashtag','ar' => 'Vimeo - هاش تاج','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'hashtag','en' => 'Hashtag','ar' => 'هاش تاج','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'feedtype_13','en' => 'Dailymotion - Username','ar' => 'Dailymotion  - باسم المستخدم','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'feedtype_14','en' => 'DailyMotion - Featured Videos','ar' => 'DailyMotion - فيديوهات مميزة','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'feedtype_15','en' => 'Funnyordie - Videos','ar' => 'Funnyordie - فيديوهات','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'fetch','en' => 'Fetch','ar' => 'جلب','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'scan_fetch','en' => 'Scan & Fetch','ar' => 'فحص & جلب','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'fetcher_status','en' => 'Auto-Fetcher Status','ar' => 'حالة محرك الجلب الالى','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'ad_size_grid','en' => 'Ad unit size (Grid View)','ar' => 'حجم الاعلان (عرض شبكى)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'ad_size_list','en' => 'Ad unit size (List View)','ar' => 'حجم الاعلان (عرض قائمة)','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'my_posts','en' => 'Your Box','ar' => 'صندوقك','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'main_col','en' => 'Sidebar/Main ','ar' => 'القائمة الجانبية الى المحتوى','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'author','en' => 'Author ','ar' => 'المؤلف','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'set_logo_image','en' => 'Set Logo Image','ar' => 'اختيار شعار','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'run_last_version','en' => 'Your Mediat running the last version','ar' => 'موقعك يستعمل النسخة الاخيرة من البرنامج.','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key' => 'upgrade_last_version','en' => 'Upgrading to the latest version (%s) improves your system','ar' => 'التحديث الى الاصدار الاخير (%s) سيحسن اداء موقعك','fr' => '','de' => '','es' => '','it' => '','version' => 1),
          array('pkg' => 'ROOT','var_key'=>'remember_me','en'=>'Remember Me','ar'=>'تذكرنى','fr'=>'','de'=>'','es'=>'','it'=>'','version'=>0,'modified'=>'0000-00-00 00:00:00'),
          array('pkg' => 'ROOT','var_key'=>'gplus_id','en'=>'Google+ Page ID','ar'=>'رقم صفحتك فى جوجل بلس','fr'=>'','de'=>'','es'=>'','it'=>'','version'=>1,'modified'=>'2015-01-19 18:44:22'),
          array('pkg' => 'ROOT','var_key'=>'instagram_uname','en'=>'Instagram Username','ar'=>'اسم صفحتك فى انستجرام','fr'=>'','de'=>'','es'=>'','it'=>'','version'=>1,'modified'=>'2015-01-19 18:45:01'),
          array('pkg' =>'ROOT','var_key'=>'download','en'=>'Download','ar'=>'تحميل','fr'=>'','de'=>'','es'=>'','it'=>'','version'=>1,'modified'=>'2015-01-19 20:10:42'),
          array('pkg' =>'ROOT','var_key'=>'caching','en'=>'Caching','ar'=>'التخزين المؤقت','fr'=>'','de'=>'','es'=>'','it'=>'','version'=>1,'modified'=>'2015-01-19 22:43:22')
        ),

    );
